- alias: Vacation Mode - Manuel stop
  trigger:
    - platform: state
      entity_id: input_boolean.vacation_mode
      to: "off"

  action:
    - service: input_boolean.turn_off
      target:
        entity_id:
          - input_boolean.presence_simulation

    - service: media_player.media_stop
      target:
        entity_id:
          - media_player.kokken
